package org.wcs.constant.enums.database;

import lombok.Getter;

/**
 * 设备类型枚举
 */
@Getter
public enum EquipmentTypeEnum {

    STACKER(1, "堆垛机"),
    CONVEY(2, "传送带");

    private final Integer code;
    private final String name;

    EquipmentTypeEnum(Integer code, String name) {
        this.code = code;
        this.name = name;
    }


}
